Class | Tk::TkDND::DND_Subst
In: | tk/lib/tkextlib/tkDND/tkdnd.rb
Parent: | TkUtil::CallbackSubst

### Constants

KEY_TBL | = | [ [ ?a, ?l, :actions ], [ ?A, ?s, :action ], [ ?b, ?L, :codes ], [ ?c, ?s, :code ], [ ?d, ?l, :descriptions ], [ ?D, ?l, :data ], [ ?L, ?l, :source_types ], [ ?m, ?l, :modifiers ], [ ?t, ?l, :types ], [ ?T, ?s, :type ], [ ?W, ?w, :widget ], [ ?x, ?n, :x ], [ ?X, ?n, :x_root ], [ ?y, ?n, :y ], [ ?Y, ?n, :y_root ], nil
PROC_TBL | = | [ [ ?n, TkComm.method(:num_or_str) ], [ ?s, TkComm.method(:string) ], [ ?l, TkComm.method(:list) ], [ ?L, TkComm.method(:simplelist) ], [ ?w, TkComm.method(:window) ], nil

[Validate]